Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

XMMS-1.2.8 installeren gaat niet

peet@mandrake
6 antwoorden
  • Ik heb XMMS gelaagd. uitepakt.
    Daarna cd naar de directory (in een console)
    In een console: su -c ./install.sh (niets)
    hetzelfde su - ./INSTALL (niets)

    wat doe ik verkeerd.

    btw, O.O 1.1 installeren ging wel gesmeerd, evenals mozilla 1.5

    dank
  • ik neem aan dat het bestand install.sh aanwezig is in de map vanwaaruit je werkt?
    Zo ja, dan moet je even met het commando
    chmod +x /pad/naar/install.sh
    het bestand uitvoerrechten geven.

    Zo neen, en dat verwacht ik eerder, dan is het vast een broncodepakket dat je installeert via

    ./configure
    make
    su -c "make install"

    Max
  • Nou als ik me niet vergist is het een tar bestand

    Ga met de rechtermuisknop op Xmms .tar en pak hem uit met ARK.
    Ga na of hier een bestand staat wat xmms opend .
    Zo ja .maak een snelkoppeling in je menudrake
  • [quote:21de4b6eee="peet@mandrake"]Nou als ik me niet vergist is het een tar bestand

    Ga met de rechtermuisknop op Xmms .tar en pak hem uit met ARK.
    Ga na of hier een bestand staat wat xmms opend .
    Zo ja .maak een snelkoppeling in je menudrake[/quote:21de4b6eee]

    Vergeet dit maar .

    Ik heb het ook in konsole geprobeerd maar kwam niet verder dan ./configure

    Daar werd om het programma Glib gevraag.
    In MCC software installeren kreeg ik enkele progs met glib maar volgens mijn niet die ik nodig had.
    Dus ik blijf voorlopig ff bij versie 1.2.7
  • Glib is onderdeel van GTK meende ik.
    Als je Gnome-applicaties op je systeem hebt, dan heb je dus ook glib ;)

    Max
  • bij mij werdt ook om GLIB gevraagt

    echter, XINE installeert zich wel middels ./configure > make > su -c "make install"

    neb.

    ps: GLIB download ik gewoon 8)

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.